Journeys

Delete a journey (Preview)

Preview · Available to selected organizations. Deletes a journey that was never published or is archived, with its versions and runs. An active or paused journey returns 409; archive it first.

DELETE
/v1/journeys/{id}

Deletes a journey that was never published or is archived, with its versions and runs. An active or paused journey returns 409; archive it first.

x-api-key<token>

In: header

Path Parameters

id*string
Match^jrny_[0-9a-hjkmnp-tv-z]{16,24}$

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/journeys/string"
{  "id": "string",  "deleted": true}

Related documentation